commentsPerPage = "Comments per page"
commentsPerPageEmpty = "Please specify a number of comments per page."
commentsPerPageNotInteger = "Please provide a valid number of comments per page."
messagesPerPage = "Posts per page"
messagesPerPageEmpty = "Please specify a number of posts per page."
messagesPerPageNotInteger = "Please provide a valid number of posts per page."
